## brandy 1.20.1

=== debian/changelog ===
brandy (1.20.1-1) unstable; urgency=medium

  * New Upstream Version.
  * Use source format 3.0 (quilt).

 -- Colin Tuckley <colint@debian.org>  Wed, 24 Sep 2014 13:30:43 +0100

brandy (1.20-2) unstable; urgency=medium

  * Fix extern defs in src/editor.h Closes: #749614
  * Bump standards version to 3.9.5 (no changes required).

 -- Colin Tuckley <colint@debian.org>  Sat, 31 May 2014 22:40:40 +0100

brandy (1.20-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.4 (no changes required).

 -- Colin Tuckley <colint@debian.org>  Thu, 27 Jun 2013 22:05:06 +0100

brandy (1.20~pre5-4) unstable; urgency=low

  * Update man page with suggestions from Reuben Thomas Closes: #614017
  * Bump standards version to 3.9.3 (no changes required).
  * Fix minor Lintian warnings
  * Add watch file

 -- Colin Tuckley <colint@debian.org>  Sun, 10 Jun 2012 09:46:53 +0100

brandy (1.20~pre5-3) unstable; urgency=low

  * Fix FTBFS on GNU/Hurd with patch from Barry deFreese Closes: #532358
  * Bump standards version to 3.8.1 (no changes required).

 -- Colin Tuckley <colint@debian.org>  Mon, 08 Jun 2009 21:26:50 +0100

brandy (1.20~pre5-2) unstable; urgency=low

  * Bump standards version (no changes required).
  * Fix doc-base section

 -- Colin Tuckley <colint@debian.org>  Mon, 16 Feb 2009 20:13:40 +0000

brandy (1.20~pre5-1) unstable; urgency=low

  * New Upstream Release.
  * New maintainer email address.
  * Bump standards version (no changes required).

 -- Colin Tuckley <colint@debian.org>  Wed, 26 Dec 2007 16:35:52 +0000

brandy (1.20~pre4-2) unstable; urgency=low

  * exit after displaying help when invoked with -help Closes: #442931
  * add sleep/delay to event loop to prevent cpu hogging Closes: #442932
  * don't ignore errors when doing make clean in debian/rules
  * updated menu section (Apps -> Applications) 

 -- Colin Tuckley <colin@tuckley.org>  Tue, 18 Sep 2007 11:56:09 +0100

brandy (1.20~pre4-1) unstable; urgency=low

  * New Upstream Release

 -- Colin Tuckley <colin@tuckley.org>  Mon, 11 Jun 2007 12:09:31 +0100

brandy (1.20~pre3-2) unstable; urgency=low

  * Fix problem with INKEY when wait time was zero in keyboard.c
  * Fix FTBFS on GNU/kFreeBSD patch by Cyril Brulebois Closes: #413868

 -- Colin Tuckley <colin@tuckley.org>  Fri,  9 Mar 2007 14:12:30 +0000

brandy (1.20~pre3-1) unstable; urgency=low

  * New Upstream Release
    Jlib graphics library replaced with sdl on Linux/Unix
  * New Maintainer - Colin Tuckley

 -- Colin Tuckley <colin@tuckley.org>  Sat, 30 Dec 2006 15:28:42 +0000

brandy (1.19-1) unstable; urgency=low

  * New upstream release
  * New maintainer

 -- Wookey <wookey@debian.org>  Tue,  7 Nov 2006 13:45:01 +0000

brandy (1.16-1) unstable; urgency=low

  * "New" upstream release.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 28 Feb 2005 23:10:05 +0000

brandy (1.0.13-2) unstable; urgency=low

  * Bumped standards version to 3.5.10.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed,  2 Jul 2003 23:29:26 +0100

brandy (1.0.13-1) unstable; urgency=low

  * New upstream release.
  * Regenerated debian/rules.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Tue,  4 Feb 2003 18:25:37 +0000

brandy (1.0.12-2) unstable; urgency=low

  * debian/rules:
    - Ensure that the configure script is properly regenerated.
    - Call ./configure properly.
  * Implemented a better way of auto-generating dependencies.
    Consequently, src/Makefile.real.in is no longer required.
  * textgraph.c: added the rest of RISC OS 4's default ISO-8859-1 charset.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sat, 27 Oct 2001 16:30:27 +0100

brandy (1.0.12-1) unstable; urgency=low

  * New upstream source. Includes source patches for 1.0.10-3.
  * Updated configure.in.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon,  8 Oct 2001 23:34:34 +0100

brandy (1.0.10-4) unstable; urgency=low

  * Removed configure.in.bak (which shouldn't have been there).
  * Changed sprintf -> vsprintf in emulate_printf().

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Sun,  2 Sep 2001 01:34:16 +0100

brandy (1.0.10-3) unstable; urgency=low

  * Bugfix: removed a memmove() from the PRINT_INT case in
    fileio.c:fileio_getnumber.
  * Bugfix: configure no longer uses bash function definitions.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon, 11 Jun 2001 20:29:33 +0100

brandy (1.0.10-2) unstable; urgency=low

  * Added support for the five-byte float format traditionally
    used by BBC BASIC.
  * Added support for the loading of gzipped programs.
    Detection is automatic.
  * Modified reading and writing (INPUT#. PRINT#) to use the
    ARM double format.
  * Added a manpage.

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Wed,  6 Jun 2001 17:18:31 +0100

brandy (1.0.10-1) unstable; urgency=low

  * Initial debianisation.
  * Added a configure script and makefiles.
    (The original makefile remains unchanged and unrenamed.)

 -- Darren Salt <linux@youmustbejoking.demon.co.uk>  Mon,  4 Jun 2001 14:28:16 +0100
