=== debian/control ===
Source: brandy
Section: interpreters
Priority: optional
Maintainer: Colin Tuckley <colint@debian.org>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, dpkg-dev (>= 1.16.1~)
Homepage: http://sourceforge.net/projects/brandy
Standards-Version: 3.9.5

Package: brandy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BBC BASIC V interpreter
 Brandy is an interpreter for BBC Basic. It is source code compatible with the
 BASIC V interpreter in RISC OS and runs under a number of different
 operating systems.
 .
 Note that it is not possible to make operating system calls from within a
 program except under RISC OS.
