=== debian/watch ===
version=3
http://sf.net/brandy/ brandy-([0-9a-z.]*)\.tar\.gz
