## brandy 1.22.13

=== debian/changelog ===
brandy (1.22.13-1) unstable; urgency=medium

  * Switch to Matrix Brandy. This fork features many improvements over the
    abandoned Brandy; it notably fixes CVE-2019-14662, CVE-2019-14663, and
    CVE-2019-14665. Closes: #933996.
  * Adopt the package. Closes: #990610.
  * Drop debian/dirs which is now obsolete.
  * Install the project history as the upstream changelog.
  * Update debian/copyright using information provided by Nicolas
    Boulenguez.

 -- Stephen Kitt <skitt@debian.org>  Fri, 18 Feb 2022 23:08:48 +0100

brandy (1.20.1-3) unstable; urgency=medium

  * QA upload.
  * Avoid overriding CC, so that the right compiler is used when cross-
    compiling.
  * Add Salsa repository.

 -- Stephen Kitt <skitt@debian.org>  Thu, 23 Dec 2021 17:40:02 +0100

brandy (1.20.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package (see #990610).
  * Upgrade to debhelper compatibility level 13. Closes: #965442.
  * Enable all hardening options.
  * Set “Rules-Requires-Root: no”.
  * Switch to a machine-readable debian/copyright.
  * Drop the obsolete dpkg-dev build-dependency.
  * Standards-Version 4.6.0, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 22 Dec 2021 19:05:50 +0100
