=== debian/control ===
Source: brandy
Section: interpreters
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
Homepage: http://brandy.matrixnetwork.co.uk/
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/brandy
Vcs-Git: https://salsa.debian.org/debian/brandy.git

Package: brandy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BBC BASIC VI interpreter
 Matrix Brandy is an interpreter for BBC BASIC. It is source code
 compatible with the BASIC VI interpreter in RISC OS.
 .
 BBC BASIC VI is the 64-bit floating-point version of BASIC that came
 with the Acorn RISC OS machines, itself a development of the version
 of BASIC on the BBC Micro. Matrix Brandy aims to be source code
 compatible with this, including some extensions found in the RISC PC
 versions and the later RISC OS 5 as made available for several
 systems including the Raspberry Pi.
