=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- LD="\$$(CC)" CFLAGS="$(CPPFLAGS) $(CFLAGS) $(shell sdl-config --cflags) -DUSE_SDL -DDEBUG"

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs docs/history.txt
