## brandy 1.22.14

=== debian/changelog ===
brandy (1.22.14-1) unstable; urgency=medium

  * New upstream release.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 01 Jan 2023 08:25:19 +0100
