=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
 Homepage: http://brandy.matrixnetwork.co.uk/
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/brandy
 Vcs-Git: https://salsa.debian.org/debian/brandy.git
