=== debian/watch ===
version=4
http://brandy.matrixnetwork.co.uk/releases/ MatrixBrandy@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
