## brandy 1.22.15

=== debian/changelog ===
brandy (1.22.15-1) unstable; urgency=medium

  * Upload to unstable.

 -- Stephen Kitt <skitt@debian.org>  Mon, 12 Jun 2023 05:45:13 +0200

brandy (1.22.15-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 May 2023 14:17:09 +0200
