## brandy 1.23.0

=== debian/changelog ===
brandy (1.23.0-2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:35:36 +1100

brandy (1.23.0-2) unstable; urgency=medium

  * Include the text-only sbrandy and tbrandy builds. Closes: #1064860.
  * Rework flag handling to rely on Make defaults.
  * Use pkg-config to determine the SDL CFLAGS.

 -- Stephen Kitt <skitt@debian.org>  Wed, 28 Feb 2024 09:43:50 +0100

brandy (1.23.0-1) unstable; urgency=medium

  * New upstream release.
  * Show individual C unit compiler invocations.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Feb 2024 18:11:06 +0100
