=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: brandy
 Section: interpreters
 Priority: optional
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
 Homepage: http://brandy.matrixnetwork.co.uk/
 Standards-Version: 4.6.2
