=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND := -DDEBUG -DDEFAULT_IGNORE -DBRANDY_RELEASE

include /usr/share/dpkg/default.mk
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- LD="\$$(CC)" CFLAGS="$(CFLAGS) -DUSE_SDL $(shell $(PKG_CONFIG) --cflags sdl)"
	rm src/*.o
	dh_auto_build -- LD="\$$(CC)" CFLAGS="$(CFLAGS) -DNO_SDL" LDFLAGS="$(LDFLAGS)" text

override_dh_auto_clean:
	dh_auto_clean -- cleanall

override_dh_auto_test:

override_dh_installchangelogs:
	dh_installchangelogs docs/history.txt
