## brandy 1.23.2

=== debian/changelog ===
brandy (1.23.2-1) unstable; urgency=medium

  * New upstream release.
  * This release introduces a version check; the Debian package disables
    this by default, it can be enabled using -check or a configuration
    directive.
  * Standards-Version 4.7.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 23 May 2024 07:47:16 +0200

brandy (1.23.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Tue, 16 Apr 2024 19:13:30 +0200
