## brandy 1.23.3

=== debian/changelog ===
brandy (1.23.3-1) unstable; urgency=medium

  * New upstream release, with a build flag to disable the version check.

 -- Stephen Kitt <skitt@debian.org>  Thu, 08 Aug 2024 13:37:32 +0200
