## brandy 1.23.4

=== debian/changelog ===
brandy (1.23.4-1) unstable; urgency=medium

  * New upstream release.

 -- Stephen Kitt <skitt@debian.org>  Sun, 17 Nov 2024 20:00:23 +0100
