=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: brandy
 Section: interpreters
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
 Homepage: http://brandy.matrixnetwork.co.uk/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/brandy
 Vcs-Git: https://salsa.debian.org/debian/brandy.git
