## brandy 1.23.5

=== debian/changelog ===
brandy (1.23.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove the old FSF address from debian/copyright.
  * Standards-Version 4.7.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 10 Apr 2025 08:41:55 +0200
