=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
-Homepage: http://brandy.matrixnetwork.co.uk/
-Standards-Version: 4.7.0
+Homepage: https://brandy.matrixnetwork.co.uk/
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/brandy
 Vcs-Git: https://salsa.debian.org/debian/brandy.git
