=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 #export DH_VERBOSE=1
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND := -DDEBUG -DDEFAULT_IGNORE -DBRANDY_RELEASE
+export DEB_CFLAGS_MAINT_APPEND := -DDEBUG -DDEFAULT_IGNORE -DBRANDY_RELEASE -DBRANDY_NOVERCHECK
 
 include /usr/share/dpkg/default.mk
 include /usr/share/dpkg/buildtools.mk
