## brandy 1.23.6

=== debian/changelog ===
brandy (1.23.6-1) unstable; urgency=medium

  * New upstream release, with a simpler CMake build.
  * Install the upstream .desktop file instead of our old menu file.
  * Install the Telstar example program.
  * Drop “Rules-Requires-Root: no” since it’s now the default.

 -- Stephen Kitt <skitt@debian.org>  Mon, 20 Oct 2025 18:15:29 +0200
