=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
 Build-Depends: cmake, debhelper-compat (= 13), libsdl1.2-dev
 Homepage: https://brandy.matrixnetwork.co.uk/
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/brandy
 Vcs-Git: https://salsa.debian.org/debian/brandy.git
