=== debian/rules ===
--- 
+++ 
@@ -10,15 +10,7 @@
 include /usr/share/dpkg/buildtools.mk
 
 %:
-	dh $@
-
-override_dh_auto_build:
-	dh_auto_build -- LD="\$$(CC)" CFLAGS="$(CFLAGS) -DUSE_SDL $(shell $(PKG_CONFIG) --cflags sdl)"
-	rm src/*.o
-	dh_auto_build -- LD="\$$(CC)" CFLAGS="$(CFLAGS) -DNO_SDL" LDFLAGS="$(LDFLAGS)" text
-
-override_dh_auto_clean:
-	dh_auto_clean -- cleanall
+	dh $@ --buildsystem=cmake
 
 override_dh_auto_test:
